package br.edu.inf008.contabil.exceptions;

public class ContaNaoExistenteException extends Exception{
	
	private String nomeConta;
	
	public ContaNaoExistenteException(Exception exception, String nomeConta){
		super(exception);
		this.nomeConta = nomeConta;
	}
	
	public ContaNaoExistenteException(String nomeConta){
		this.nomeConta = nomeConta;
	}

	public String getNomeConta() {
		return this.nomeConta;
	}
	
	
	

}
